Subject: Re: [PATCHv2 iproute2-next 0/2] tc: add new attr TCA_EXT_WARN_MSG

From: [email-masked]
Date: Sun, 22 Jan 2023 18:10:17 +0000

Hello:

This series was applied to iproute2/iproute2-next.git (main)
by David Ahern <[email-masked]>:

On Tue, 17 Jan 2023 15:19:23 +0800 you wrote:
> This patch set revert commit 0cc5533b ("tc/tc_monitor: print netlink extack
> message") as we never used it. Then add new attr TCA_EXT_WARN_MSG to print
> the extack message as we proposed in the net-next patch.
> 
> I would reply to the kernel patch directly as it's not updated.
> 
> v2: Add a helper to print the warn message. I still print the msg in
> json ojbect given the disscuss in
> https://lore.kernel.org/all/[email-masked]/
> 
> [...]

Here is the summary with links:
  - [PATCHv2,iproute2-next,1/2] Revert "tc/tc_monitor: print netlink extack message"
    https://git.kernel.org/pub/scm/network/iproute2/iproute2-next.git/commit/?id=77d4425560ce
  - [PATCHv2,iproute2-next,2/2] tc: add new attr TCA_EXT_WARN_MSG
    (no matching commit)

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html